{
  "polyfillFiles": [
    "static/chunks/polyfills-42372ed130431b0a.js"
  ],
  "devFiles": [],
  "ampDevFiles": [],
  "lowPriorityFiles": [
    "static/HJV74JGqW658xWCPGZwz-/_buildManifest.js",
    "static/HJV74JGqW658xWCPGZwz-/_ssgManifest.js"
  ],
  "rootMainFiles": [],
  "pages": {
    "/": [
      "static/chunks/webpack-b804a3880706597e.js",
      "static/chunks/framework-42e1d84f5944794d.js",
      "static/chunks/main-1e5dff6fd493659f.js",
      "static/chunks/fea29d9f-01d27a8a191d055d.js",
      "static/chunks/cb355538-4df47789f51a761a.js",
      "static/chunks/924-e89ec2ad33437704.js",
      "static/chunks/27-267e7ad151399366.js",
      "static/css/e0e2b2ffb14e54d9.css",
      "static/chunks/pages/index-a99a4b1519aa6ec6.js"
    ],
    "/_app": [
      "static/chunks/webpack-b804a3880706597e.js",
      "static/chunks/framework-42e1d84f5944794d.js",
      "static/chunks/main-1e5dff6fd493659f.js",
      "static/css/1142307e6fcf3cd2.css",
      "static/chunks/pages/_app-5cf01db607f475e4.js"
    ],
    "/_error": [
      "static/chunks/webpack-b804a3880706597e.js",
      "static/chunks/framework-42e1d84f5944794d.js",
      "static/chunks/main-1e5dff6fd493659f.js",
      "static/chunks/pages/_error-7a92967bea80186d.js"
    ],
    "/actividades": [
      "static/chunks/webpack-b804a3880706597e.js",
      "static/chunks/framework-42e1d84f5944794d.js",
      "static/chunks/main-1e5dff6fd493659f.js",
      "static/chunks/fea29d9f-01d27a8a191d055d.js",
      "static/chunks/cb355538-4df47789f51a761a.js",
      "static/chunks/924-e89ec2ad33437704.js",
      "static/chunks/27-267e7ad151399366.js",
      "static/chunks/pages/actividades-49909594b828c662.js"
    ],
    "/alrededores": [
      "static/chunks/webpack-b804a3880706597e.js",
      "static/chunks/framework-42e1d84f5944794d.js",
      "static/chunks/main-1e5dff6fd493659f.js",
      "static/chunks/fea29d9f-01d27a8a191d055d.js",
      "static/chunks/cb355538-4df47789f51a761a.js",
      "static/chunks/924-e89ec2ad33437704.js",
      "static/chunks/27-267e7ad151399366.js",
      "static/chunks/pages/alrededores-03d5ae5db0c52c97.js"
    ],
    "/blog": [
      "static/chunks/webpack-b804a3880706597e.js",
      "static/chunks/framework-42e1d84f5944794d.js",
      "static/chunks/main-1e5dff6fd493659f.js",
      "static/chunks/fea29d9f-01d27a8a191d055d.js",
      "static/chunks/cb355538-4df47789f51a761a.js",
      "static/chunks/924-e89ec2ad33437704.js",
      "static/chunks/27-267e7ad151399366.js",
      "static/chunks/pages/blog-0e95b03c159f56fa.js"
    ],
    "/blog/[slug]": [
      "static/chunks/webpack-b804a3880706597e.js",
      "static/chunks/framework-42e1d84f5944794d.js",
      "static/chunks/main-1e5dff6fd493659f.js",
      "static/chunks/fea29d9f-01d27a8a191d055d.js",
      "static/chunks/cb355538-4df47789f51a761a.js",
      "static/chunks/924-e89ec2ad33437704.js",
      "static/chunks/27-267e7ad151399366.js",
      "static/chunks/pages/blog/[slug]-fd177998b38e211d.js"
    ],
    "/descuentos": [
      "static/chunks/webpack-b804a3880706597e.js",
      "static/chunks/framework-42e1d84f5944794d.js",
      "static/chunks/main-1e5dff6fd493659f.js",
      "static/chunks/fea29d9f-01d27a8a191d055d.js",
      "static/chunks/cb355538-4df47789f51a761a.js",
      "static/chunks/924-e89ec2ad33437704.js",
      "static/chunks/27-267e7ad151399366.js",
      "static/chunks/pages/descuentos-a7fbe5336d0f65a0.js"
    ],
    "/faqs": [
      "static/chunks/webpack-b804a3880706597e.js",
      "static/chunks/framework-42e1d84f5944794d.js",
      "static/chunks/main-1e5dff6fd493659f.js",
      "static/chunks/fea29d9f-01d27a8a191d055d.js",
      "static/chunks/cb355538-4df47789f51a761a.js",
      "static/chunks/924-e89ec2ad33437704.js",
      "static/chunks/27-267e7ad151399366.js",
      "static/chunks/pages/faqs-90a18f60645672ae.js"
    ],
    "/gastronomia": [
      "static/chunks/webpack-b804a3880706597e.js",
      "static/chunks/framework-42e1d84f5944794d.js",
      "static/chunks/main-1e5dff6fd493659f.js",
      "static/chunks/fea29d9f-01d27a8a191d055d.js",
      "static/chunks/cb355538-4df47789f51a761a.js",
      "static/chunks/924-e89ec2ad33437704.js",
      "static/chunks/27-267e7ad151399366.js",
      "static/chunks/pages/gastronomia-c93b23361b14e364.js"
    ],
    "/legal": [
      "static/chunks/webpack-b804a3880706597e.js",
      "static/chunks/framework-42e1d84f5944794d.js",
      "static/chunks/main-1e5dff6fd493659f.js",
      "static/chunks/fea29d9f-01d27a8a191d055d.js",
      "static/chunks/cb355538-4df47789f51a761a.js",
      "static/chunks/924-e89ec2ad33437704.js",
      "static/chunks/27-267e7ad151399366.js",
      "static/chunks/pages/legal-ec8e39485beb82de.js"
    ],
    "/normas": [
      "static/chunks/webpack-b804a3880706597e.js",
      "static/chunks/framework-42e1d84f5944794d.js",
      "static/chunks/main-1e5dff6fd493659f.js",
      "static/chunks/fea29d9f-01d27a8a191d055d.js",
      "static/chunks/cb355538-4df47789f51a761a.js",
      "static/chunks/924-e89ec2ad33437704.js",
      "static/chunks/27-267e7ad151399366.js",
      "static/chunks/pages/normas-22729b581d7a6dc8.js"
    ],
    "/privacidad": [
      "static/chunks/webpack-b804a3880706597e.js",
      "static/chunks/framework-42e1d84f5944794d.js",
      "static/chunks/main-1e5dff6fd493659f.js",
      "static/chunks/fea29d9f-01d27a8a191d055d.js",
      "static/chunks/cb355538-4df47789f51a761a.js",
      "static/chunks/924-e89ec2ad33437704.js",
      "static/chunks/27-267e7ad151399366.js",
      "static/chunks/pages/privacidad-b36693b6accd992a.js"
    ],
    "/rutas": [
      "static/chunks/webpack-b804a3880706597e.js",
      "static/chunks/framework-42e1d84f5944794d.js",
      "static/chunks/main-1e5dff6fd493659f.js",
      "static/chunks/fea29d9f-01d27a8a191d055d.js",
      "static/chunks/cb355538-4df47789f51a761a.js",
      "static/chunks/924-e89ec2ad33437704.js",
      "static/chunks/27-267e7ad151399366.js",
      "static/chunks/pages/rutas-8c07e72b7751a637.js"
    ]
  },
  "ampFirstPages": []
}